Can't get cIOS 38 Rev14 to work.. Any help?

Discussion in 'Wii - Hacking' started by wolfskers89, Sep 23, 2009.

  1. wolfskers89
    OP

    wolfskers89 Member

    Newcomer
    27
    0
    Mar 14, 2009
    United States
    USA FL
    I have been trying to get cIOS 38 rev 14 to work. I have tried installing all the way back to Rev 12 and it just doesnt seem to want to load my usb drive. It seems to work fine on cIOS 36 rev 10.

    Wii System - 4.1 U
    Truca bug signed.
    bootmii.
    preloader.
    tried getting hermes 222/223 to work.

    I just want to get better compatibility some of my games still freeze when i play them.

    I have read all the guides and help online i could find nothing seems to work. [​IMG]
     
  2. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    Tried switching usb-port ?
     
  3. wolfskers89
    OP

    wolfskers89 Member

    Newcomer
    27
    0
    Mar 14, 2009
    United States
    USA FL
    Yes i am sure i have switched ports i unplugged my device many times trying everything to get it to work I will give this a shot later i cant do it right now.
     
  4. KiiNG

    KiiNG GBAtemp Regular

    Member
    180
    1
    Aug 20, 2009
    United States
    Try using ATD to remove your pre-existing 249 install. Run the installer for cIOS38rev14 again, make sure you select IOS36 for what to run the installer as, and network install if you can. Use the USB port closest to the edge of the Wii (bottom slot if laying horizontal.) There's really no reason why it wouldn't work.
     
  5. wolfskers89
    OP

    wolfskers89 Member

    Newcomer
    27
    0
    Mar 14, 2009
    United States
    USA FL
    Well no luck here. I tried switching ports. I deleted ios 249 and 250 using anytitle deleter. I installed using wad ios and network install. It seems that it was going to work the retry rate was going slower than before, but still wont mount my device.
     
  6. Deviyl

    Deviyl GBAtemp Fan

    Member
    418
    0
    Oct 2, 2008
    United States
    Have you checked the drive on the compatibility list? Seems you've done everything right-- drive may just not be compatible.
     
  7. wolfskers89
    OP

    wolfskers89 Member

    Newcomer
    27
    0
    Mar 14, 2009
    United States
    USA FL
    do you know where i can find this compatibilty list at?
     
  8. Deviyl

    Deviyl GBAtemp Fan

    Member
    418
    0
    Oct 2, 2008
    United States
  9. wolfskers89
    OP

    wolfskers89 Member

    Newcomer
    27
    0
    Mar 14, 2009
    United States
    USA FL
  10. nknave

    nknave GBAtemp Regular

    Member
    154
    0
    Jun 23, 2009
    Mexico
    Wait a minute............hmmmm, are you saying that you Install cIOS38 Rev14 with IOS36 even if the Trucha Bug is fixed and ES_Diverify/ES_Identify is not present?

    Be more specific, cause if this is right the way you say it, we shouldn't need to use TBR at all [​IMG]
     
  11. wolfskers89
    OP

    wolfskers89 Member

    Newcomer
    27
    0
    Mar 14, 2009
    United States
    USA FL
    In my case i see everywhere saying that you need to truca sign ios 36 i dont think you can even install preloader if its not truca signed. I just think he knows that i have mine signed so he just left that part out since in my first post i put that i have my system trucha signed.........

    can't find my drive on compatibility list.... but don't see why it would just end up not being compatible from new releases but it happens..... im trying to reformat my drive and see if that works if not looks like im staying with cios 36 rev 10. I cant even get hermes cios 222/223 to work......
     
  12. wolfskers89
    OP

    wolfskers89 Member

    Newcomer
    27
    0
    Mar 14, 2009
    United States
    USA FL
    Sorry for the double post but wasn't sure if i should make a new one. This is the hard drive i have. http://images.google.com/imgres?imgurl=htt...sa%3DN%26um%3D1

    Scroll down the page a little to see the specs.
    If anyone can tell me if this works please let me know. I have searched for it on the compatibility list and didnt find it. Also i dont want to add it if i am doing something wrong or missing something.

    Thanks.
     
  13. spoerriwood

    spoerriwood Newbie

    Newcomer
    9
    0
    Oct 20, 2009
    United States
    I have the exact same drive and under rev 14 I can't use it anymore... anyone have a guide on downgrading back to the older versions?
     
  14. DKAngel

    DKAngel GBAtemp Advanced Fan

    Member
    661
    0
    Jan 5, 2009
    Perth,Australia
    just install the older version over the top , the caddy might not be compatible, i bought a random shintaro sata caddy for my western digital and it works like a charm in every cios rev